header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tetsujin 28-gô
  repository: kara.moe
  conditions:
    tagPresence:
    - 2a9b7c16-34de-4fa7-8bab-bbe4a143e500
    - 3c2d9889-e77d-4c99-a5a1-0791fbbd8cdd
    - 5339e6a7-5e2c-4f4c-8620-d923d8968a4c
  actions:
    addTag:
    - tid: 6f45cb95-ee8d-4d15-ac6e-accb9a97c78f
      type: 18
